--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1742211361.4399'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1742211361.34655'
    into_interval: 6h
    time: '1742211361.4398'
  minmax: 
    max: '1742211361.34655'
    min: '1742208049.10293'
    mtime: '1742211361'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1742211361.34655'
    path: 02STAMP
    type: new
  - 
    epoch: '1742211118.89773'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.3.meta
    type: new
  - 
    epoch: '1742211118.89577'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.3.readme
    type: new
  - 
    epoch: '1742211118.78956'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.3.tar.gz
    type: new
  - 
    epoch: '1742211118.78425'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1742210282.52661'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1742210282.49746'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1742210282.15627'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1742209250.94697'
    path: id/L/LE/LEONT/Dist-Build-0.018.meta
    type: new
  - 
    epoch: '1742209250.94554'
    path: id/L/LE/LEONT/Dist-Build-0.018.readme
    type: new
  - 
    epoch: '1742209250.92883'
    path: id/L/LE/LEONT/Dist-Build-0.018.tar.gz
    type: new
  - 
    epoch: '1742209250.92434'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1742209141.77523'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1742209141.76451'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1742209141.70305'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1742209141.61845'
    path: 00whois.xml
    type: new
  - 
    epoch: '1742209141.60893'
    path: 00whois.html
    type: new
  - 
    epoch: '1742208759.29422'
    path: id/V/VK/VKON/CHECKSUMS
    type: new
  - 
    epoch: '1742208759.00747'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1742208756.35189'
    path: id/S/SO/SORTIZ/CHECKSUMS
    type: new
  - 
    epoch: '1742208755.88921'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1742208753.83166'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1742208743.48712'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1742208742.31883'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1742208740.86669'
    path: id/F/FA/FASTLY/CHECKSUMS
    type: new
  - 
    epoch: '1742208740.19579'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1742208737.64317'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1742208386.7712'
    path: id/H/HA/HANJE/Tk-ListEntry-0.04.meta
    type: new
  - 
    epoch: '1742208386.7698'
    path: id/H/HA/HANJE/Tk-ListEntry-0.04.readme
    type: new
  - 
    epoch: '1742208386.75701'
    path: id/H/HA/HANJE/Tk-ListEntry-0.04.tar.gz
    type: new
  - 
    epoch: '1742208307.56556'
    path: id/S/SK/SKIM/Data-Random-HashType-0.06.meta
    type: new
  - 
    epoch: '1742208307.56386'
    path: id/S/SK/SKIM/Data-Random-HashType-0.06.readme
    type: new
  - 
    epoch: '1742208307.54911'
    path: id/S/SK/SKIM/Data-Random-HashType-0.06.tar.gz
    type: new
  - 
    epoch: '1742208049.11996'
    path: id/H/HA/HANJE/Tk-PopList-0.12.meta
    type: new
  - 
    epoch: '1742208049.11869'
    path: id/H/HA/HANJE/Tk-PopList-0.12.readme
    type: new
  - 
    epoch: '1742208049.10293'
    path: id/H/HA/HANJE/Tk-PopList-0.12.tar.gz
    type: new
